How can I change my version of Wordpress from .3.4.2 to 3.3


#1

I recently bought a wordpress theme to develop a website for my kids to post their short stories and other items for the school friends. I also purchased a domain and hosting from godaddy. I installed Wordpress, but unfortunately it installed the latest version 3.4.2. The theme I purchased is only compatible with wordpress 3.3. When I went to wordpress to download version 3.3 I keep getting directed to v3.4.2.

I am not sure how I can change the current version to 3.3 and make it compatible to my theme.

I should be grateful if someone can please guide me on how I can do this.

Many thanks


#2

If you go to the release archive, you can download an older version:

http://wordpress.org/download/release-archive/

:slight_smile:


#3

Are you sure that the theme is not compatible with 3.4.2? Maybe author just forgot to update supported version?


#4
dekciw said

Are you sure that the theme is not compatible with 3.4.2? Maybe author just forgot to update supported version?

I also support this… It would be really strange that a theme made for 3.3 to not work in 3.4… If it doesn’t work, it means that it has some really deprecated functions…


#5

Have you tried installing it? Like others said, I would be very surprised if it doesn’t work.


#6

Many thanks to all of you for your replies.

I have tried installing it several times and it has failed each time.


#7

In what way is it failing? Missing stylesheet?


#8

This is the error message I receive.

The package could not be installed. The theme is missing the style.css stylesheet.


#9

Oh my - http://support.envato.com/index.php?/Live/Knowledgebase/Article/View/269/0/my-wordpress-theme-isnt-working-what-should-i-do


#10

Hi Kriskorn

Many thanks for the link. I have loaded the theme. How do I then upload the PSD and documentation zip?


#11
graham999 said

Hi Kriskorn

Many thanks for the link. I have loaded the theme. How do I then upload the PSD and documentation zip?

LOL. First read documentation, there should be something about this.


#12

Documentation is made to be read, not to be uploaded… :slight_smile:


#13

And so, from a lame thread it turned into an epic one :smiley:


#14
Smartik said
graham999 said

Hi Kriskorn

Many thanks for the link. I have loaded the theme. How do I then upload the PSD and documentation zip?

LOL. First read documentation, there should be something about this.

And the PSD files are PhotoShop Documents, you don’t need/want them on your server. :slight_smile:


#15

This thread made my day. :bigsmile:


#16

Reminds me of the guy who went doctors with bleeding ears and burnt feet.

He read instructions on a spaghetti packet !

Pierce here and stand in boiling water for ten minutes


#17

…at least spaghetti dude read the instructions. :stuck_out_tongue:


#18

Guess I had that coming.

Thanks everyone for your help. Perhaps I can help you with wordpress issues in future…lol